Mathematica 9 is now available
Services & Resources / Wolfram Forums
-----
 /
MathGroup Archive
2000
*January
*February
*March
*April
*May
*June
*July
*August
*September
*October
*November
*December
*Archive Index
*Ask about this page
*Print this page
*Give us feedback
*Sign up for the Wolfram Insider

MathGroup Archive 2000

[Date Index] [Thread Index] [Author Index]

Search the Archive

Mathematica 3.0 & MathReader 4.0

  • To: mathgroup at smc.vnet.net
  • Subject: [mg25067] Mathematica 3.0 & MathReader 4.0
  • From: Andrea Riciputi <ariciputi at iol.it>
  • Date: Thu, 7 Sep 2000 22:28:09 -0400 (EDT)
  • Organization: [Infostrada]
  • Sender: owner-wri-mathgroup at wolfram.com

Opening the new notebooks from "The Mathematica Jornal" with my
Mathematica 3.0, I've noticed a lot of warning and error messages
caused by new commands of version 4 (I suppose!). So I'm wondering if
MathReader 4 and Mathematica 3 can coexist without problems... Anyone
could help me??

Thanks in advance,
Andrea.


  • Prev by Date: Re: PolarPlot question
  • Next by Date: Graphics problem
  • Previous by thread: Re: PolarPlot question
  • Next by thread: Re: Mathematica 3.0 & MathReader 4.0